Traducción al españ...
Avisos
Vaciar todo

Traducción al español del administrador  

Página 2 / 2
 
Marí­a
 Marí­a
Honorable Member

Hola,

he hecho una instalación de Joomla en inglés. ¿Cómo puedo traducir el administrador al español?

Un saludo,

María

Citar
Respondido : 18/05/2011 3:25 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Maria,

Me he leído todos los post (suelo hacerlo habitualmente para entender el desarrollo del problema en curso) 🙂

El problema es que Joomla! 1.6.6 no tiene soporte y buscar disfuncionalidades o problemas con esta rama no indica que haya soluciones para la misma, fue una rama de corto recorrido, como lo es Joomla! 1.7, y muchas cosas se quedaron sin resolver y entendemos que en Joomla! 1.7 se implementaron "multi-idiomas" para desprenderse del anterior sistema de gestión de idiomas.

La próxima rama de "largo recorrrido" (LTS) sera Joomla! 2.5 en Enero de 2012.

Personalmente pienso que la mejor opción de gestionar idiomas es con Joom!Fish o sino con alguna de las extensiones indicadas por el compañero Jordi en el Blog de Webempresa.

Saludos

ResponderCitar
Respondido : 09/10/2011 5:57 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Marí­a
 Marí­a
Honorable Member

Hola Gnumax, vale... entiendo entonces que mi problema no tiene solución. Si no veo el idioma español para seleccionarlo por defecto después de instalarlo se debe a malas funcionalidades de J16 ¿correcto?

Si esto es así, me pasaré a J17. Ya instalé Akeeba y ya tengo hechas un par de copias de seguridad. Luego, tú comentaste: "Debes tener en cuenta varias cosas, principalmente que las extensiones que usas en Joomla! 1.5 existen en Joomla! 1.7 si no solo podrás migrar el "core" de Joomla! y te quedarán datos y extensiones por el camino." ¿Existe algún sitio con algún procedimiento? Por ejemplo, yo puedo listar todas las extensiones que tengo instaladas, simplemente yéndome a la pestaña de extensiones... Cómo sé cuáles se mantendrán en J17? Cómo es el proceso de actualización... se sobreescriben carpetas?

Gracias,

María

ResponderCitar
Respondido : 10/10/2011 12:00 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola María

Respecto a tu primera pregunta, en el tab de instalados, de tu imagen enviada anteriormente, es allí en donde tienes que seleccionar idioma de sitio y de administrador y asegurarte que el idioma español este seleccionado, en el tab de content es para sitios multiidioma, es decir implementa algo parecido a Joomfish. Joomla 1.6 si trabaja bien con español, debe haber algún problema con tu configuración , pero igual , tal como te comentamos anteriormente es mejor trabajar con Joomla 1.7

Si tu sitio esta en Joomla 1.6, tal como veo en : http://pesetero-cp42.webjoomla.es/administrator/ , entonces no se por que te preocupas de extensiones para J1.5 a J1.7 , tu migración será de J1.6 a J1.7 y generalmente todas las extensiones de J1.6 están disponibles para J1.7

Saludos.

ResponderCitar
Respondido : 10/10/2011 5:01 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Maria,

Creo que el tema ya lo hemos tratado antes, pero lo comento nuevamente:

Para migrar a Joomla! 1.7 desde 1.6 debes primero situarte en la última versión de la 1.6, es decir en Joomla! 1.6.6, de lo contrario no podrás actualizarte.

Una vez en esta versión, desde el backend de Joomla! tendrás que efectuar la actualización hacia la 1.7.

Saludos

ResponderCitar
Respondido : 10/10/2011 6:53 pm
Marí­a
 Marí­a
Honorable Member

Hola,
la versión de mi sitio estaba en la
Joomla! 1.6.6 Stable [ Onward ] 26-Jul-2011 23:00 GMT
Comprobé desde el mantenimiento de Extensiones si había algo disponible y me dice que no hay ninguna pendiente.
Instalo entonces la versión 1.7.0 y ahora, puedo entrar en el administrador sin problemas, pero no me carga la página:

"Este error (HTTP 500 Error interno del servidor) significa que el sitio web al que está conectado tiene un problema con el servidor que impide que se muestre la página web."

Mi versión en la información de sistema es: Joomla! 1.7.0 Stable [ Ember ] 19-Jul-2011 14:00 GMT

Si trato de buscar más actualizaciones, me sale el mensaje The PHP allow_url_fopen setting is disabled. This setting must be enabled for the updater to work

¿Alquien sabe qué tengo que hacer más para volver a acceder al sitio? ya digo, en el administrador se ve todo normal, sin problemas...

Gracias,

María

ResponderCitar
Respondido : 11/10/2011 11:05 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Marí­a
 Marí­a
Honorable Member

Hola, en vista de los comentarios sobre que los idiomas no van muy bien en Joomla 1.6, que no es una rama muy estable, y que la mejor solución es abandonarla e irse a Joomal 1.7, creo que es mejor que abra otro tema para intentar resolver el problema.

Saludos,

María

ResponderCitar
Respondido : 11/10/2011 3:45 pm
Página 2 / 2